﻿/* Mobile Layout: 480px and below. */

.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.Container {
    width: 100%;
    max-width: 1350px;
    padding: 0px;
    margin: 0px auto;
    float: none;
    clear: both;
    overflow: hidden;
    text-decoration: none;
    font-size: 16px;
    direction:rtl;
}



.TopHeaderContentMobile ul, .TopHeaderContentMobile li {
    text-decoration: none;
    list-style-type: none;
}

.LightGreey {
    background-color: #e6d9ce;
    font-size: 16px;
}

.LightGreey a, .Container a {
    text-decoration: none;
}


/* ---------------------- start TopHeader ---------------------------- */
.TopHeaderContentMobile {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 150;
}

.TopHeaderContentMobileFixed {
    position: fixed !important;
    top: -50px;
    left: 0px;
}

.TopHeaderContentMobileFloating {
    left: 0px;
}

.TopHeaderContent {
    width: 100%;
    height: 50px;
    position: relative;
    top: 0px;
    left: 0px;
    margin:0;
    padding:0;
}

.TopHeaderContent li {
    position: absolute;
}

.TopHeaderContentMobileMainNav {
    width: 100%;
    position: fixed;
    top: 50px;
    left: 0px;
    z-index: 10000;
    background-color: rgba(247,247,247,1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 10px;
    /*border-bottom: 2px solid rgba(225,225,225,1.00);*/
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3);
    margin:0;
    padding:0;
}

#numberPhonebox {
    left: 8px;
    top: 10px;
}

#TopHeaderLogoIconbox {
    left: 50%;
    top: 13px;
    margin-left: -68px;
}

.numberPhone {
    display: none;
}

.numberPhoneboxIcon {
    color: #000e78;
    font-size: 1.9em;
}




.TopHeaderLogoIcon {
    display: block;
    height: 27px;
    width: 135px;
    background-image: url(https://www.sela.co.il/Media/image/home/logoSiteIcon.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.iconTag {
    display: none;
}

._amborgericonbox {
    right: 10px;
    top: 15px;
}

.amborgericonbox {
    right: 4px;
    top: 2px;
}

.amborgerIcon {
    color: #000e78;
    font-size: 1.6em;
    display: block;
}

.amborgerIconSelect {
    color: #27386B;
}


.TopHeaderContentMobile .Container {
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.3);
}
/* ------------------------ animated hamburger -----------------------*/

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    background-color:inherit;
}

.c-hamburger:focus {
    outline: none;
}

    .c-hamburger span {
        display: block;
        position: absolute;
        top: 21px;
        left: 7px;
        right: 7px;
        height: 6px;
        background: #000e78;
        border-radius: 7px 7px 7px 7px;
        -moz-border-radius: 7px 7px 7px 7px;
        -webkit-border-radius: 7px 7px 7px 7px;
    }

.c-hamburger span::before, .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: #000e78;
    content: "";
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
}

.c-hamburger span::before {
    top: -11px;
}

.c-hamburger span::after {
    bottom: -11px;
}

.c-hamburger--htx {
//    background-color: #F0F0F0;
}

.c-hamburger--htx span {
    -webkit-transition: background 0s 0.2s;
    transition: background 0s 0.2s;
}

.c-hamburger--htx span::before, .c-hamburger--htx span::after {
    -webkit-transition-duration: 0.2s, 0.2s;
    transition-duration: 0.2s, 0.2s;
    -webkit-transition-delay: 0.2s, 0s;
    transition-delay: 0.2s, 0s;
}

.c-hamburger--htx span::before {
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
}

.c-hamburger--htx.is-active span {
    /*background-color: #27386B;*/
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    /*background-color: #27386B;*/
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    /*background-color: #27386B;*/
}

.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after {
    -webkit-transition-delay: 0s, 0.2s;
    transition-delay: 0s, 0.2s;
}




/* ---------------------- start MainNav ---------------------------- */
#MainNav {
    display: none;
}

.NavTitle {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 5px;
    float: none;
    margin: 0px;
}

.NavTitle a {
    color: #555555;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    margin: 0px;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

    .NavTitle a:hover {
        color: #FFFFFF;
        background-color: #E97A2B;
    }

.NavTitleHome {
    display: none;
}


.SelectedPage a {
    background-color: #000e78;
    color: #FFFFFF;
}

/* ---------------------- start SubNav ---------------------------- */
.SubNav {
    display: none;
}

.UPerrow {
    display: none;
}



@media only screen and (min-width: 500px) {
    .numberPhone {
        display: block;
        color: #000e78;
        margin-top: 1px;
        font-size: 1.2em;
        cursor: default;
    }

    .numberPhoneboxIcon {
        display: none;
    }
}






    @media only screen and (min-width: 1000px) {
        /* ---------------------- start TopHeader ---------------------------- */
        .TopHeaderContentMobile {
            position: static;
        }

        .TopHeaderContentMobile .Container {
            box-shadow: none;
        }

        .StripLightGreeyMainNav {
            position: static;
        }

        #numberPhonebox {
            width: 20%;
            text-align: left;
            margin-left: 4.3%;
        }

        #TopHeaderLogoIconbox {
            right: 5px;
        }

        .TopHeaderLogoIcon {
            float: right;
            margin-right: 15px;
        }

        .iconTag {
            display: block;
            width: 155px;
            text-align: right;
            float: right;
            margin-right: 10px;
            color: #000D77;
            margin-top: -1px;
            font-size: 1.2em;
        }


        .amborgerIcon, .c-hamburger {
            display: none;
        }

        /* ---------------------- start MainNav ---------------------------- */
        #MainNav {
            width: 100%;
            height: 60px;
            display: block;
            line-height: 60px;
            float: right;
            margin: 0px;
            text-indent: 10px;
            position: static;
            border-bottom: none;
            font-size:1.1em;
        }

        .NavTitle {
            width: 16.6%;
            float: right;
            margin: 0px;
            padding: 0px;
            text-align: center;
            text-indent: -1px;
        }

            .NavTitle a {
                text-align: center;
                font-size: 0.9em;
                color: #555555;
                margin: 0px;
                padding: 0px;
                -webkit-transition: all 0.2s ease-in;
                -moz-transition: all 0.2s ease-in;
                -ms-transition: all 0.2s ease-in;
                -o-transition: all 0.2s ease-in;
                transition: all 0.2s ease-in;
            }

                .NavTitle a:hover, .NavTitleHome:hover {
                    background-color: #f7ede5;
                    color: #555555;
                }

        .NavTitleHome {
            float: right;
            display: block;
            font-size: 1.15em;
            width: 5%;
            text-align: center;
            margin: 0 auto;
            cursor: pointer;
            text-indent: 0;
        }


        .SelectedPage a {
            background-color: #e6d9ce;
            color: #555555;
        }

        .SelectedPage {
            background-color: #F4F4F4;
        }

        .HomeLink {
            display: none;
        }

        .icon-Home {
            color: #555555;
            font-size: 1.5em;
            -webkit-transition: all 0.2s ease-in;
            -moz-transition: all 0.2s ease-in;
            -ms-transition: all 0.2s ease-in;
            -o-transition: all 0.2s ease-in;
            transition: all 0.2s ease-in;
            display: block;
        }

            .icon-Home:hover {
                color: #555555;
            }

        .TopHeaderContentMobileMainNav {
            background-color: rgba(255,255,255,1);
        }
    }



    @media only screen and (min-width: 1170px) {
        #numberPhonebox {
            margin-left: 5.1%;
        }
    }


@media only screen and (min-width: 1020px) {
    .gridContainer {
        max-width: 1920px;
    }

    .numberPhone {
        font-size: 1.2em;
    }

    .amborgerIcon {
        display: none;
    }
}


    @media only screen and (min-width: 1270px) {
        #numberPhonebox {
            margin-left: 5.1%;
        }
    }


    @media only screen and (min-width: 1350px) and (max-width: 1920px) {
        #numberPhonebox {
            margin-left: 5.4%;
        }
    }